Search
Other Better Preview questions
Forum

Postgresql support

Florian Bauer's Avatar Florian Bauer
Hello,
I tried to install your extensions on a joomla with postgresql and some would install, better preview would not. also dbreplacer didn't work with postgresql.

is there a chance you could make all extensions compatible with postgresql?

thank you
Peter van Westen's Avatar Peter van Westen ADMIN
No, my extensions require MySQL (as stated in the requirements).
There will be no testing or specific development on my extensions for other database types.
Please post a rating at the Joomla! Extensions Directory
Florian Bauer's Avatar Florian Bauer
It is interesting that some do work, for instance Cache cleaner. Some will install, but don't work, and some won't install at all.

anyways, thanks for the info
You can only post on the extension support forum if you have an active subscription and you log in

Buy a Pro subscription